// creator  : weidu.exe (version 23100)
// argument : _FABER.DLG
// game		 : .
// source	 : ./override/_FABER.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_FABER~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #85908 /* ~Guards! Guards! Andarsson's speaking ill of Davaeorn... Wait! You're no guards... Aaah... Guards! Guards!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
  IF ~Global("X#CoranFaber","GLOBAL",0)
InParty("coran")
InMyArea("coran")
!StateCheck("coran",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#CoranFaber","GLOBAL",1)~ EXTERN ~_CORANJ~ 120
END

IF ~~ THEN BEGIN 1 // from: _CORANJ:120.1
  SAY #100634 /* ~Guaaards!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
